HTML2ARTICLE(1)

NAME
html2article - converts an HTML file to an article in present format

SYNOPSIS
html2article

DESCRIPTION
This program takes an HTML file and outputs a corresponding article file in present format. See: code.google.com/p/go.tools/present

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).